Debian Bug report logs - #644042
pu: package partman-target/72

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Sun, 2 Oct 2011 07:57:01 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-boot@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#644042; Package release.debian.org. (Sun, 02 Oct 2011 07:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-boot@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Sun, 02 Oct 2011 07:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package partman-target/72
Date: Sun, 2 Oct 2011 09:55:49 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi!

It looks like this change has dropped out of the radar for the
being-released-right-now 6.0.3. Too bad. :(

Anyway, it would still be good to see #597223 fixed in the next point
release of squeeze: to sum it up, the current installer treats ISO
hybrid images on USB sticks as real optical drives. This result in a
very wrong /etc/fstab entry which then prevents automatic mounts of
subsquently plugged USB hard disks to work properly in GNOME or KDE.

Attached is the proposed update to partman-target that fix this issue.

Cheers,
-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[partman-target_72+squeeze1_pu_fix_597223.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#644042; Package release.debian.org. (Sun, 13 Nov 2011 17:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 13 Nov 2011 17:33:05 GMT) Full text and rfc822 format available.

Message #10 received at 644042@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jérémy Bobbio <lunar@debian.org>, 644042@bugs.debian.org
Subject: Re: Bug#644042: pu: package partman-target/72
Date: Sun, 13 Nov 2011 17:29:13 +0000
tag 644042 + squeeze confirmed
thanks

On Sun, 2011-10-02 at 09:55 +0200, Jérémy Bobbio wrote:
> Anyway, it would still be good to see #597223 fixed in the next point
> release of squeeze: to sum it up, the current installer treats ISO
> hybrid images on USB sticks as real optical drives. This result in a
> very wrong /etc/fstab entry which then prevents automatic mounts of
> subsquently plugged USB hard disks to work properly in GNOME or KDE.
> 
> Attached is the proposed update to partman-target that fix this issue.

Apologies for the delay in getting back to you; please go ahead.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 13 Nov 2011 17:33:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#644042; Package release.debian.org. (Sun, 13 Nov 2011 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 13 Nov 2011 18:27:03 GMT) Full text and rfc822 format available.

Message #17 received at 644042@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 644042@bugs.debian.org
Subject: Re: Bug#644042: pu: package partman-target/72
Date: Sun, 13 Nov 2011 19:25:00 +0100
[Message part 1 (text/plain, inline)]
On Sun, Nov 13, 2011 at 05:29:13PM +0000, Adam D. Barratt wrote:
> On Sun, 2011-10-02 at 09:55 +0200, Jérémy Bobbio wrote:
> > Anyway, it would still be good to see #597223 fixed in the next point
> > release of squeeze: to sum it up, the current installer treats ISO
> > hybrid images on USB sticks as real optical drives. This result in a
> > very wrong /etc/fstab entry which then prevents automatic mounts of
> > subsquently plugged USB hard disks to work properly in GNOME or KDE.
> > 
> > Attached is the proposed update to partman-target that fix this issue.
> 
> Apologies for the delay in getting back to you; please go ahead.

Don't worry, I woke up right after the last point release, so there was
no rush, indeed. :)

The updated package has just been uploaded to franck.d.o.

Cheers,
-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#644042; Package release.debian.org. (Thu, 17 Nov 2011 23:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 17 Nov 2011 23:15:05 GMT) Full text and rfc822 format available.

Message #22 received at 644042@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jérémy Bobbio <lunar@debian.org>, 644042@bugs.debian.org
Subject: Re: Bug#644042: pu: package partman-target/72
Date: Thu, 17 Nov 2011 23:11:37 +0000
tag 644042 + pending
thanks

On Sun, 2011-11-13 at 19:25 +0100, Jérémy Bobbio wrote:
> On Sun, Nov 13, 2011 at 05:29:13PM +0000, Adam D. Barratt wrote:
> > On Sun, 2011-10-02 at 09:55 +0200, Jérémy Bobbio wrote:
> > > Attached is the proposed update to partman-target that fix this issue.
> > 
> > Apologies for the delay in getting back to you; please go ahead.
> 
> Don't worry, I woke up right after the last point release, so there was
> no rush, indeed. :)
> 
> The updated package has just been uploaded to franck.d.o.

I've somewhat belatedly marked it for acceptance at the next dinstall;
thanks.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Thu, 17 Nov 2011 23:15:07 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to Jérémy Bobbio <lunar@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:23 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:35:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:32:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.